

/*************************************************************************/
/*  Theme Custom  */
body {
	font-family: 'Outfit', sans-serif;
	font-weight: 350;
	font-size: clamp(18px,1.8vw,23px);
	line-height: 170%;
	color: #594751;
	background-color: #ca9f87;
}

@media only screen and (max-width: 970px) {
body {
	line-height: 160%;
}
}

/*Link Farbe */
a {
    color: #594751;
    text-decoration: none;
    background-color: transparent
}

a:hover {
    color: #ffffff;
    text-decoration: none;
}

/* Link in Editor-Texten */
:is(.res-content p, .res-content li) a:not(.nav-link, .dropdown-item) {
	font-weight: 400;
    border-bottom: 1px solid #000;
}

:is(.desktop-nav, .navbar-nav) .current-page-ancestor a {
	color: #9E8174; 
}

.brand-color {
	color: #9E8174; 
}


.fa-arrow-down {
 color: #594751;
}

/* Title clamp */
h1, h2, h3, h4, h5, h6 {
	font-family: 'Oswald', 'Bebas Neue', sans-serif;
	text-transform: uppercase;
	font-weight: 800;
	line-height: 120%;
    letter-spacing: -0.025em;
}
h1 {
	font-family:'Oswald', 'Bebas Neue', sans-serif;
	font-size: clamp(26px, 3.9vw, 800%);
	text-transform: uppercase;
}
h2 {
	font-size: clamp(24px, 3.2vw, 330%);
}
h3 {
	font-size: clamp(18px, 2.2vw, 400%);
	line-height: 120%;
}
h4 {font-size: clamp(19px, 1.9vw, 3000%);} 
h5 {font-size: clamp(18px, 1.5vw, 300%);} 
h6 {font-size: clamp(17px, 1.4vw, 300%);} 

@media only screen and (max-width: 970px) {
	 h1, h2, h3, h4, h5, h6 { 
		 /* hyphens: auto; */
		 /* -webkit-hyphens: auto; */
		}
}
b, strong {
    font-weight: 500;
}
/* Container OLD

.container {
    max-width: 1440px;
}
.container-fluid {
    max-width: 85%;
}
.container-small {
	max-width: 900px;
	margin: 0 auto;
}
@media only screen and (max-width: 1500px) {
	.container{	max-width: 95%;}
	.container-fluid {max-width: 95%;}
}*/


/* Container align wide  */

.container {
    width: 72%;
    max-width: 1450px;
}
.container-fluid{
    width: 88%;
    max-width: 88%;
}
.alignfull .inner-container.container-wide {
    max-width: 88%;
}
.container-small {
	max-width: 900px;
	margin: 0 auto;
}
.alignwide {
    margin-left: calc(-8vw - 15px);
    margin-right: calc(-8vw - 15px);
}
.alignfull .inner-container.container-off {
    max-width: 100%;
}
/* Grösser als HD */
@media only screen and (min-width: 1920px) {
.container-fluid{
    max-width: calc(1450px + 16vw + 30px);
}
}

/* Laptop Surface */
@media only screen and (max-width: 1450px) {
	.container{	max-width: 82%;width: 82%;}
	.container-fluid {max-width: 92%; width: 92%;}
	.alignwide {
		margin-left: calc(-5vw);
		margin-right: calc(-5vw);
	}
}


/* Laptop Tablet & Mobile */
@media only screen and (max-width: 970px) {
	.container{	max-width: 92%;width: 92%;}
	.container-fluid {max-width: 92%; width: 92%;}
	.container-fluid.res-head {max-width: 100%;width: 100%;}
	.alignwide {
		margin-left:0;
		margin-right: 0;
	}
}


/* Logo */
.logo {
	padding-top: 50px;
	padding-bottom: 0px;
}

/* Logo Size  */
.logo img {
	width: clamp(100px, 10vw, 160px);
	height: auto;
}

/* Logo Mobile  */
@media only screen and (max-width: 970px) {
	.res-nav .logo-mobile img {
		height: 50px;
	}
    .res-nav .logo-mobile {
        display: block;
        position: relative;
        width: 80%;
        padding: 9px 0 9px 6%;
    }
    .page-on-top .res-nav .logo-mobile {
        padding: 16px 0 9px 6%;
    }
}


/* RES Nav */
@media only screen and (min-width: 970px) {

	.res-nav .nav-link {
		font-size: 100%;
		padding: 0.7rem 1.3rem;
		white-space: nowrap;
	}

	.res-nav .navbar-expand-md .navbar-nav .nav-link {
		padding-right: clamp(15px, 1.6vw, 30px);
		padding-left: clamp(15px, 1.6vw, 30px);
	}
    .page-on-top .res-nav-right{
        margin-bottom: auto;
    }

}


/* Hover */
.res-nav-section li a:hover{
	color: #646665;
}

/* active Nav */
	li.active > a.nav-link,
	.res-header li.current-page-ancestor .current-page-ancestor a,
	#burger-menu-nav li.current-page-ancestor .current-page-ancestor a,
	#burger-menu-nav li.current-page-ancestor > a.nav-link,
	.res-navtab .tabs .nav-link.active,
	.res-navtab .tab-links .nav-single-tab.active .nav-link,
	#res-menu-mobile .current-page-ancestor > a, 
	#res-menu-mobile .current-page-ancestor .dropdown-submenu.active > a, 
	#res-menu-mobile .dropdown-submenu.active > a {
		color: #fff;
}
/* active Nav in dropdownn */
li.active .current-menu-item > a.dropdown-item {
    color: #eee;
	font-weight: 700;
}

.res-nav .dropdown a {
	display: flex;
	align-items: center;
}

/*  Fixnav */
.res-fixnav.show .logo {
	padding-top: 15px;
	padding-bottom: 17px;
}
.res-fixnav.show .logo img {
	width: clamp(90px, 8vw, 350px);
	height: auto;
	display: none;
}
/* Fixnav Desktop */
@media only screen and (min-width: 970px) {
	.res-fixnav.show { 
		background: transparent;
	}
	body:not(.page-on-top) .res-fixnav.show { 
        display: none!important;
	}
	.res-fixnav.show .res-nav li a {
		font-size: 100%;
	}
	.res-fix-nav-in-viewport .res-fixnav,
	.header-option-absolute.res-fixnav.show {
		box-shadow: none !important;
	}
	.res-fix-nav-in-viewport:not(.page-on-top) .res-fixnav {
		box-shadow: 3px 8px 10px rgba(200, 200, 200, 0.0);
	}
}
/* Fixnav Mobile */
@media only screen and (max-width: 970px) {
	
	.res-fix-nav-in-viewport:not(.page-on-top) .res-fixnav {
		background: transparent;
		box-shadow: none;
	}
	.res-nav .nav-link {
		color:  #ca9f87;
}	
	.res-fix-nav-in-viewport:not(.page-on-top) .res-fixnav .res-mobile-bar {
		background-color: #594751;	
	}
	.res-nav .navbar-nav {
    min-height: calc(100vh - 68px);
    background-color: #594751;
	}	
	.page-on-top .mobile-x-close span {
    background: #fff;
	}
	.mobile-x-close span {
    background: #ca9f87;
	}
	.res-nav .navbar-toggler {
    top: 20px;
	}
	.mobile-x-close.open {
    margin: 0 0 0 0;
	}
} 



/* Buttons */
.btn {
	padding: 0.36rem 2.1rem 0.4rem 2.1rem;
	border-radius: 3px;
}

.btn-primary{
    background-color: #594751;
    color: #ca9f87 !important;
	font-weight: 300 !important;
}
.btn-primary:link {
}
.btn-primary:visited {
}
.btn-primary:hover {
	background-color: #594751;
}
.btn-primary:active {
}
.btn-primary:focus {
}

.btn-secondary{
	border: 1px solid #9E8174;
	background-color: transparent;
	color: #9E8174;
}
.btn-outline{

}
.btn-text-link {
	padding: 0;
	border-radius: 0;
	font-weight: 400;
	border-bottom: 1px solid #000;
}
.btn-arrow {
	position: relative;
	padding: 0;
	margin: 0;
	border-radius: 0;
	font-weight: 400;
	transition: all .3s ease-in-out;
}

.btn-arrow:after {
	content: "\f178";
    font-family: "Font Awesome 6 Pro";
    position: absolute;
    margin-left: 8px;
    font-weight: 400;
    font-size: 100%;
	text-decoration: none;
	transition: all .3s ease-in-out;
}

.btn-sm {
	font-size: 80%;
} 

.btn {
    margin-right: 15px;
}

/* Btns Mobile  */
@media only screen and (max-width: 970px) {
	.btn {font-size: 90%;}
	.btn-sm {font-size: 75%;} 
}	


/* Footer */

.res-footer {
	padding-top: 5vh;
	border-top: 0px solid #eee;
	background-color: #594751;
	color: #ca9f87;
	position: relative;
	min-height: 70vh;
}
.res-footer .container{
	min-height: 65vh;
	display: flex;
	flex-direction: column;
	position: relative;
	z-index: 2;
}
.res-footer:after {
    position: absolute;
    bottom: 0;
    right: 45px;
    content: "";
    background-image: url("img/illu-peach.svg");
    height: 105%;
    width: 27vw;
    background-size: cover;
    background-position: top right;
    background-repeat: no-repeat;
    opacity: 0.35;
	z-index: 1;
}
.res-footer .container a{
    color: #ca9f87;
}

.res-footer .container h3{
	letter-spacing: -0.01em;
}
.res-footer .container h3 span{
	font-size: 130%;
	font-weight: 800;
}

.res-footer .container .res-footer-copyright{
	margin-top: auto;
}
.res-widget-footer .footer-tile {
	padding-bottom: 15px;
}
.footer-social-box a {
	background: transparent;
	border-radius: 100%;
}
.res-widget-footer.footer-social-icon .fa-res-icon svg {
	fill: #fff;
	height: clamp(20px,1.0vw,80px);
}
.res-widget-footer.footer-social-icon span.fa-res-icon,
.res-widget-footer.footer-social-icon span.fa-res-i {
	width: auto;
	height:auto;
	color: #ca9f87;
    font-size: 200%;
}

@media only screen and (max-width: 970px) {
.res-footer{
	min-height: 80vh;
}
.res-footer .container{
	min-height: 72vh;
}
.res-footer:after {
    right: 0px;
    height: 95%;
    width: 80vw;
    background-position: top left;
    opacity: 0.25;
}
}


/* Blog Container */

@media only screen and (min-width: 1400px) { 
	.res-blog .container {
		max-width: 1440px;
	}
}


/* Headline grosse Title  */

.headline-title h1  {
	font-size: clamp(40px, 4.2vw, 440%);
	line-height: 110%;
}
.headline-title h2  {
	font-size: clamp(200%, 4vw, 400%);
	line-height: 110%;
}
.headline-title h3  {
	font-size: clamp(240%, 3.3vw, 280%);
	line-height: 110%;
}
.res-boxes .headline-title h2,
.res-boxes .headline-title h3,
.res-slider-content .headline-title h2,
.res-slider-content .headline-title h3 {
	font-size: clamp(140%, 2.4vw, 330%);
	line-height: 110%;
}




/* Formular UI  */

.forminator-ui .forminator-required {
	color: #eee;
	opacity: 0.4;
}
.forminator-ui .forminator-label {
    font-size: 90%;
    font-family: inherit;
    font-weight: 300;
	padding-bottom: 0.5rem;
}

.forminator-ui .forminator-checkbox, 
.forminator-ui .forminator-checkbox__label, 
.forminator-ui .forminator-checkbox__label p {
    font-size: 90%;
    font-family: inherit;
    font-weight: 300;
}
/* forminator error-message font */
.forminator-ui.forminator-design--flat span.forminator-error-message {
    color: #000 !important;
	font-weight: 400 !important;
}
/* forminator Button */
.forminator-ui .forminator-button-submit {
	border-radius: 40px !important;
	padding: 0.4rem 2.4rem !important;
	font-size: 90% !important;
	font-weight: 300 !important;
}

/* Oversize 4k Monitor */
@media only screen and (min-width: 1980px) {
	.container,
	.res-blog .container {
		width: 85%;
    	max-width: 1880px;
	}
}



/*************************************************************************/
/*   Custom-CSS  */

.marker{
	display: inline-block;
	font-weight: 400;
	font-size: 16px;
	text-transform: uppercase;
	border-bottom: 1px solid #2b52b9;
	color: #2b52b9;
}
.style-standard{
/*	border: 1px solid #1863dc;*/
}

.style-01 {
}
.res-header-video.style-01 h1 {
	font-size: clamp(90px, 7vw, 120px);
    text-transform: uppercase;
    line-height: 84%;
}

.res-header-video.style-01 h3 {
    font-size: clamp(130%, 2vw, 150%);
	font-family: 'Outfit', sans-serif;
	text-transform: none;
	font-weight: 200;
}
.res-header-image.style-standard .jarallax .res-header-image-vertical-center .sloganBox *, .res-header-image.style-standard .header-arrow a{
	color: #ca9f87!important;
}
.res-text-bild.style-01 h2, .res-txt.style-01 h2 {
    margin-left: -30px;
    line-height: 105%;
    font-weight: 700;
}
.res-text-bild.style-01 h3, .res-txt.style-01  h3 {
	margin-top: 40px;
	margin-left: -10px;
    line-height: 110%;
	text-transform: uppercase;
}

@media only screen and (min-width: 970px) {
	.desktop-nav {
/*		display: none;*/
	}
}
@media only screen and (max-width: 970px) {
.res-header-image .jarallax:after{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    content: "";
    background: linear-gradient( 40deg, rgba(0,0,0,0.50) 30%,transparent )!important; 
}
.res-text-bild.style-01 h2, .res-txt.style-01 h2 {
    margin-left: 0px;}
.res-text-bild.style-01 h3, .res-txt.style-01  h3 {
	margin-left: 0px;
}
	#nav-on-top{
		display: none!important;
	}
}


.burger-lines:before, .burger-lines:after {
    background: #594751 none repeat scroll 0 0;
	height: 3px;
    width: 40px;
}
.burger-lines:before {
    top: 10px;
}
.page-on-top .burger-lines:before, 
.page-on-top .burger-lines:after {
    background: #fff none repeat scroll 0 0;
}
.burger-lines-button.x.closebutton .burger-lines::before, .burger-lines-button.x.closebutton .burger-lines::after {
    background-color: #ca9f87;
}
.overlayer-burgermenu .navbar-nav li a.nav-link {
    color: #ca9f87;
}
.overlayer-burgermenu .navbar-nav li a.nav-link {
	font-size: clamp(140%, 5vw, 800%);
    line-height: 90%;
    font-weight: 800;
    padding: 10px 0;
	text-transform: uppercase;
	letter-spacing: -0.1rem;
	font-family: 'Oswald', 'Bebas Neue', sans-serif;
}
@media only screen and (max-width: 970px) {
.navbar-nav li a.nav-link {
    line-height: 90%;
    font-weight: 800;
	text-transform: uppercase;
	font-family: 'Oswald', 'Bebas Neue', sans-serif;
    font-size: 210%;
}
}
/*hover */
.overlayer-burgermenu li:hover a.nav-link {
	color: #fff;opacity: 1;
}
/*actvie */
.overlayer-burgermenu li.active a.nav-link {
    transition: all .3s ease-in-out;
	color: #ca9f87 ;
	opacity: 0.3;
	font-weight: 400!important;
}

@media only screen and (max-width: 970px) {
.navbar-nav li.active a.nav-link {
    font-weight: 400;
	color: #ca9f87 ;
	opacity: 0.3;
}
}

.overlayer-burgermenu .overlayer-animation {
	margin-top: 40px;
}
.overlayer-burgermenu .navbar-nav li.menu-item-2892 a.nav-link,
.overlayer-burgermenu .navbar-nav li.menu-item-2895  a.nav-link {
    font-size: clamp(110%, 3vw, 300%);
	letter-spacing: 0;
}

body.openBurgerMenu #burgermenu-section {
/*    background: rgba(40,10,39, 0.96);*/
    background: rgba(65,51,60,0.95);
}

.res-header {
	  background-image: linear-gradient(180deg, rgba(58,0,30,0.25), rgba(58,0,30,0) 99%);

}
.res-header-video .header-arrow, .res-header-image  .header-arrow {
    bottom: 6%;
    left: 8%;
    transform: translateX(0%);
}

.res-header-video .header-arrow i:before, .res-header-image  .header-arrow i:before {
    content: "\f063";
}
@media only screen and (max-width: 1450px) {
.res-header-video .header-arrow, .res-header-image .header-arrow {
    font-size: 90%;
}
}
@media only screen and (max-width: 970px) {
.res-header-video .header-arrow, .res-header-image .header-arrow {
    bottom: 4%;
}
}



/*Scroll-Pfeil*/
.scrollerTo i{
	font-size: 150%;
}

/*Testimonial*/
.res-testimonial .carousel-caption.position-relative {
    padding-top: 10px;
    padding-bottom: 10px;
}
.res-testimonial .carousel.slide{
    padding-bottom: 25px;
}
.res-testimonial .carousel-control-prev, .res-testimonial .carousel-control-next {
    position: absolute;
    top: auto;
    bottom: -3rem;
    z-index: 1;
    display: inline;
    width: auto;
    text-align: left;
    opacity: 1;
    transition: opacity .15s ease;
}
.res-testimonial .carousel-control-prev {
	left: 20px;
}
.res-testimonial .carousel-control-next {
	left: 3rem;
	right: auto;
}
.res-testimonial .carousel-control-prev-icon:after {
    content: "\f177";
    color: #594751;
}.res-testimonial .carousel-control-next-icon:after {
    content: '\f178';
    color: #594751;
}
.referenzBox-vcenter .referenz-person p{
	margin-bottom: 0;
    line-height: 120%;
	padding-top: 10px;
}
.res-testimonial .referenz-text {
    line-height: 140%;
    font-size: 135%;
}
.referenzBox-vcenter{
	text-align: left;
}
.res-with-quotes p, .referenz-person p{
    margin: 0 35px;
}
@media only screen and (min-width: 970px) {
.referenzBox-vcenter{
	position: relative;
	height: 100%;
    min-height: 350px;
}
.referenzBox-vcenter div{
	width: 65%;
	margin-left: auto;
}
.referenzBox-vcenter .referenz-image{
	position: absolute;
	width: 30%;
	max-width: 30%;
	height: 100%;
	z-index: -1;
}
.referenz-image .referenz-img{
	max-width: 100%!important;
	width: auto!important;
}
}
@media only screen and (max-width: 970px) {
.res-with-quotes p, .referenz-person p{
    margin: 0 19px;
}
.res-with-quotes p:before, .res-with-quotes p:after {
    margin-left: -22px;
    font-size: 80%;
}
.res-with-quotes p:after {
    margin-left: 2px;
}
.res-testimonial .referenz-text {
    font-size: 115%;
    hyphens: auto;
}
.referenzBox-vcenter .referenz-image{
	order: 1;
	margin-bottom: 25px;
}
.referenzBox-vcenter .referenz-person{
	order: 3
}
.res-testimonial .referenz-text {
	order: 2
}
.referenzBox-vcenter .referenz-person p{
	padding-top: 0px;
	padding-bottom: 10px;
}
.res-testimonial .carousel-control-prev, .res-testimonial .carousel-control-next {
    bottom: -2rem;
}
}


/*Slider*/
.res-slider-content .slick-prev {
    margin-left: 0%;
}
.res-slider-content .slick-next, .res-slider-content .slick-prev {
    background-color: #DFBFAE;
}
.res-slider-content .slick-next:before {
    content: "\f061";
}
.res-slider-content .slick-prev:before {
    content: "\f060";
}
.res-slider-content .slick-next:before, .res-slider-content .slick-prev:before {
    font-size: 35px;
    opacity: 1;
    color: #594751;
}
.res-slider-content.alignfull .slick-next:hover, .res-slider-content.alignfull .slick-prev:hover {
    background-color: #DFBFAE;
    border-radius: 1px;
}
.res-slider-content .slick-dots li {
    width: 1rem;
}
.res-slider-content .slick-dots li button:before{display: none;
}
.res-slider-content .slick-dots li.slick-active button {
    background-color: #594751;
}
.res-slider-content .slick-dots li button {
    width: 0.7rem;
    height: 0.7rem;
    padding: 0;
    background-color: #DFBFAE;
}
.res-slider-content.alignfull .no-center-mode-desktop .slider {
    margin-left: calc(14vw + 15px)!important;
}
@media only screen and (max-width: 1450px) {
.res-slider-content.alignfull .no-center-mode-desktop .slider {
    margin-left: calc(9vw + 15px)!important;
}
}
    
@media only screen and (max-width: 1100px) {
.res-slider-content.alignfull .slick-next {
    margin-right: 3.5%;
}
.res-slider-content .slick-next, .res-slider-content .slick-prev{
    width: 40px;
    height: 40px;
}.res-slider-content .slick-next:before, .res-slider-content .slick-prev:before {
    font-size: 25px;
}
}
    
@media only screen and (max-width: 970px) {
.res-slider-content.alignfull .no-center-mode-desktop .slider {
    margin-left: 0!important;
}
}
    
    
    
i.special{
	font-family: "Damion", cursive;
	font-size: 160%;
	font-style: normal;
}


/*Tabelle*/
.res-table .table-spalte {
    padding: 2.5vh 0;
}


/*Modal*/
.modal-backdrop {
    background-color: #ca9f87;
}
.modal-content {
    background-color: #594751;
    color: #fff;
    border: none;
}
.modal-content p{
    margin-bottom: 1.7em;
    font-size: 90%;
}
.modal-body {
    padding: 0 3rem 2.2rem 3rem;
    line-height: 140%;
}
.x-close:before, .x-close:after {
    border-left: 1px solid #fff;
}
@media only screen and (max-width: 1450px) {
.modal-body p{
    font-size: 85%;
}
.modal-dialog {
    max-width: 800px;
}
}

@media only screen and (max-width:970px) {
.x-close {
    margin: 5px 0px 0 0;
}
.x-close:before, .x-close:after {
    border-left: 2px solid #fff;
}    
.boxes-modal .modal-body {
     padding: 0 7% 1rem 7%;
}
}

/*ABSTäNDE*/

@media only screen and (max-width: 1500px) {
.pb-5, .py-5 {
    padding-bottom: 6.5rem!important;
}
.pt-5, .py-5 {
    padding-top: 6.5rem!important;
}
.mb-5, .my-5 {
    margin-bottom: 6.5rem!important;
}
.mt-5, .my-5 {
    margin-top: 6.5rem!important;
}
.pb-4, .py-4 {
    padding-bottom: 4.5rem!important;
}
.pt-4, .py-4 {
    padding-top: 4.5rem!important;
}
.mb-4, .my-4 {
    margin-bottom: 4.5rem!important;
}
.mt-4, .my-4 {
    margin-top: 4.5rem!important;
}
.pb-3, .py-3 {
    padding-bottom: 2rem!important;
}
.pt-3, .py-3 {
    padding-top: 2rem!important;
}
}
@media only screen and (max-width: 1350px) {
.res-content-topspace {
    padding-top: 60px;
}
.pb-5, .py-5 {
    padding-bottom: 5.5rem!important;
}
.pt-5, .py-5 {
    padding-top: 5.5rem!important;
}
.mb-5, .my-5 {
    margin-bottom: 5.5rem!important;
}
.mt-5, .my-5 {
    margin-top: 5.5rem!important;
}
.pb-4, .py-4 {
    padding-bottom: 4rem!important;
}
.pt-4, .py-4 {
    padding-top: 4rem!important;
}
.mb-4, .my-4 {
    margin-bottom: 4rem!important;
}
.mt-4, .my-4 {
    margin-top: 4rem!important;
}
.pb-3, .py-3 {
    padding-bottom: 1.75rem!important;
}
.pt-3, .py-3 {
    padding-top: 1.75rem!important;
}
body .wp-block-columns {
    margin-bottom: 1em;
}
}
@media only screen and (max-width: 1100px) {
.pb-5, .py-5 {
    padding-bottom: 5rem!important;
}
.pt-5, .py-5 {
    padding-top: 5rem!important;
}
.mb-5, .my-5 {
    margin-bottom: 5rem!important;
}
.mt-5, .my-5 {
    margin-top: 5rem!important;
}
.pb-4, .py-4 {
    padding-bottom: 3.5rem!important;
}
.pt-4, .py-4 {
    padding-top: 3.5rem!important;
}
.mb-4, .my-4 {
    margin-bottom: 3.5rem!important;
}
.mt-4, .my-4 {
    margin-top: 3.5rem!important;
}
.pb-3, .py-3 {
    padding-bottom: 1.5rem!important;
}
.pt-3, .py-3 {
    padding-top: 1.5rem!important;
}
.pb-2, .py-2 {
    padding-bottom: 0.8rem!important;
}
.pt-2, .py-2 {
    padding-top: 0.8rem!important;
}
}

@media only screen and (max-width: 970px) {
.home .res-content, .home .res-content {
    margin-top: 0px;
}
.pb-5, .py-5 {
    padding-bottom: 4.5rem!important;
}
.pt-5, .py-5 {
    padding-top: 4.5rem!important;
}
.mb-5.pt-5, .my-5.pt-5 {
    padding-bottom: 0rem!important;
}
.mt-5.pt-5, .my-5.pt-5 {
    padding-top: 0rem!important;
}
.mb-5, .my-5 {
    margin-bottom: 4.5rem!important;
}
.mt-5, .my-5 {
    margin-top: 4.5rem!important;
}
.pb-4, .py-4 {
    padding-bottom: 3.5rem!important;
}
.pt-4, .py-4 {
    padding-top: 3.5rem!important;
}
.mb-4, .my-4 {
    margin-bottom: 3.5rem!important;
}
.mt-4, .my-4 {
    margin-top: 3.5rem!important;
}
.pb-3, .py-3 {
    padding-bottom: 1.5rem!important;
}
.pt-3, .py-3 {
    padding-top: 1.5rem!important;
}
.pb-2, .py-2 {
    padding-bottom: 0.5rem!important;
}
.pt-2, .py-2 {
    padding-top: 0.5rem!important;
}
p {
    margin-bottom: 0.5rem;
}
}
